IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_ITENS' AND COLUMN_NAME='PERC_ICMS_RET' )
BEGIN
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD
	PERC_ICMS_RET money NULL

ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD CONSTRAINT
	DF_EST_NF_ENT_DANFE_PROVISORIO_ITENS_PERC_ICMS_RET DEFAULT 0 FOR PERC_ICMS_RET
END
